
body {
    background: #eff3f6;
    background: url('bg.png');
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    margin: 0;
}

.box {
    background: #fefefe;
    border: 1px solid #C3D4DB;
    border-top: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: rgba(0,0,0,0.15) 0 0 1px;
    -webkit-box-shadow: rgba(0,0,0,0.15) 0 0 1px;
    box-shadow: rgba(0,0,0,0.15) 0 0 1px;
    color: #444;
    font: normal 12px/14px Arial, Helvetica, Sans-serif;
    margin: 0 auto 30px;
    overflow: hidden;
}

.login {
    height: 290px;
    width: 310px;
    position: absolute;
    left: 50%;
    top: 45%;
    margin: -130px 0 0 -166px;
}

.boxBody {
    background: #fefefe;
    padding: 8px 8px;
    height: 180px;
}

.box .footer {
    background: #eff4f6;
    border-top: 1px solid #fff;
    padding: 4px 10px 0px 200px;
    overflow: hidden;
    height: 55px;
}

.box label {
    display: block;
    font: 14px/22px Arial, Helvetica, Sans-serif;
    margin: 10px 0 0 6px;
}

.box .footer label {
    float: left;
    margin: 4px 0 0;
}

.box .footer input[type=checkbox] {
    vertical-align: sub;
    *vertical-align: middle;
    margin-right: 10px;
}

.box .header {
    background-color: #78210D;
    padding: 16px 12px;
    overflow: hidden;
    color: #f6f6f6 !important;
    font-size: 14pt;
}


.box input[type=text],
.box input[type=password],
.txtField,
.cjComboBox {
    border: 6px solid #F7F9FA;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    -webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    margin: 3px 0 4px;
    padding: 8px 6px;
    width: 270px;
    display: block;
    font-size: 11pt;
}

    .box input[type=text]:focus,
    .box input[type=password]:focus,
    .txtField:focus,
    .cjComboBox:focus {
        border: 6px solid #f0f7fc;
        -moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
        -webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
        box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
        color: #333;
    }

.cjComboBox {
    width: 294px;
}

    .cjComboBox.small {
        padding: 3px 2px 3px 6px;
        width: 100px;
        border-width: 3px !important;
    }

.txtField.small {
    padding: 3px 6px;
    width: 200px;
    border-width: 3px !important;
}

.rLink {
    padding: 0 6px 0 0;
    font-size: 11px;
    float: right;
}

.box a {
    color: #999;
}

    .box a:hover, .box a:focus {
        text-decoration: underline;
    }

    .box a:active {
        color: #f84747;
    }

.btnLogin {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 15px;
    background: #a1d8f0;
    background: -moz-linear-gradient(top, #badff3, #7acbed);
    background: -webkit-gradient(linear, left top, left bottom, from(#badff3), to(#7acbed));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#badff3', EndColorStr='#7acbed')";
    border: 1px solid #7db0cc !important;
    cursor: pointer;
    padding: 11px 16px;
    font: bold 11px/14px Verdana, Tahomma, Geneva;
    text-shadow: rgba(0,0,0,0.2) 0 1px 0px;
    color: #fff;
    -moz-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    margin-left: 12px;
    float: right;
    padding: 7px 21px;
    font-size: 11pt;
}

    .btnLogin:hover,
    .btnLogin:focus,
    .btnLogin:active {
        background: #a1d8f0;
        background: -moz-linear-gradient(top, #7acbed, #badff3);
        background: -webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";
    }

    .btnLogin:active {
        text-shadow: rgba(0,0,0,0.3) 0 -1px 0px;
    }

footer#main {
    position: fixed;
    left: 0;
    bottom: 10px;
    text-align: center;
    font: normal 11px/16px Arial, Helvetica, sans-serif;
    width: 100%;
}


a.logo {
    font-size: 21px;
    color: #2e2e2e;
    float: left;
    margin-top: 5px;
    text-transform: uppercase;
}

    a.logo:hover, a.logo:focus {
        text-decoration: none;
        outline: none;
    }

header span {
    font-size: 19pt;
    color: #7D1109;
    padding-left: 8px;
    font-weight: bold;
    text-transform: uppercase;
}

* {
    margin: 0;
    padding: 0;
}

header {
    background: blanchedalmond;
    border-bottom: 4px solid darkorange;
    height: 60px;
    padding: 4px 12px;
}

.content {
    min-height: calc(100vh - 124px);
    /* 80px header + 40px footer = 120px  */
}

footer {
    background: brown;
    border-top: 4px solid #221e1e;
    height: 40px;
    padding: 4px 12px;
}

    footer span {
        color: lemonchiffon;
        font-size: 9.5pt;
        font-family: sans-serif;
        float: right;
    }

.btn {
    padding: 6px 20px;
    border-radius: .4em;
}

.btn-info {
    background: #1B1919;
    border-color: #1B1919;
    color: #fff;
}

    .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
        background-color: #5A5656;
        border-color: #5A5656;
        color: #FFFFFF;
    }
